Bug 73051 - Error sending hardware profile
Error sending hardware profile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
i386 Linux
high Severity high
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-30 01:22 EDT by Jay Turner
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 23:31:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-30 01:22:41 EDT
Description of Problem:
With up2date-2.9.61-1, I'm getting a dialog which says "While running
'registration.add_hw_profile': caught exceptions.KeyError : Unknown class type
'installinfo' for hardware '{installmethod':'nfs':'class':'INSTALLINFO'}'  Seems
to be related to the new information that we are uploaded about the installation
method.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Adrian Likins 2002-08-30 19:17:07 EDT
This is blocking on getting updated server code live.
Comment 2 Cristian Gafton 2002-09-04 19:25:21 EDT
New server code is live.

Note You need to log in before you can comment on or make changes to this bug.